» Ubuntu » Pakiety

Error

two or more packages specified (atanks hardy-backports)